/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Unica+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fredoka+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shrikhand&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');

body {
  background-image: url("images/21fcff21450365abef5b4f13a236dfd4.jpg");
  color: rgb(204, 0, 102);
  font-family: 'Spartan';
  cursor: url(images/cursor_point1a.gif), auto;
    text-align: center;
  margin: auto;
}

::-webkit-scrollbar {
  width: 20px;
}
::-webkit-scrollbar-thumb {
  background-image: url('images/11.png'); 
}

::-webkit-scrollbar-track {
  background: #fff0fc;
}

.iconography {
  width: 20%;
}
@media (max-width: 700px) {
 .iconography {
  width: 80%;
}
}
.mistress{
  background-image: url("images/4-pink1.gif"), url("images/yea.gif");
  background-repeat: repeat-y, repeat;
  background-position: left, right;
}
.busy {
  font-family: 'Spartan', cursive;
  text-align: center;
  margin: auto;
  background-color: #FFC6E5;
  border-radius: 2px;
  border: 2px solid #FFF3FA;
  width: 60%;
  box-sizing: border-box;
}

.counter {
  background-color: white;
}

.popup {
  display: none;
  height: 100%;
  width: 100%;
  background-image: url("images/rose-ribbon-kirakira-1.gif"), url("images/yyyea.png");
  background-repeat: repeat-x, repeat;
  color: #ff127d;
  z-index: 100;
  position: fixed;
  top: 0;
  left: 1px;


}




.enlarge {
  width: 40%;
}

@media (max-width: 700px) {
 .busy {
  width: 90%;
}
.hideme {
  width: 10px;
  display: none;

}
.enlarge {
  width:100%;
}
.popup { display: block; }

}

.buisness {
  background-image: url("buisness_images/testbg2.png");
}


.bedroom {
  background-image: url("images/bedback.jpg");

}
.bitbit {
  position: fixed;
  top: 0;
  left: 150px;
}
.bimbo {
  width: 40%;
  height: 500px;
  overflow: auto;
  background-color: #fffafc;
  border: 2px dashed #ffd4e6;
  color: #823454;
  text-align: center;
  margin: auto; 
}

.himbo1 {
  width: 300px;
  height: 500px;
  overflow: auto;
  background-color: #fffafc;
 border: 2px dashed #ffd4e6;
  position: absolute;
  left: 100px;
  
}

.himbo2 {
  width: 300px;
  height: 500px;
  overflow: auto;
  background-color: #fffafc;
  border: 2px dashed #ffd4e6;
  position: absolute;
  right: 100px;
}

.become {
  background-image: url("images/297fc4f944eb2140c28ecfa929d836ff.jpg");
  background-size: 300px;
  color: white;
  text-shadow: 2px 2px 4px #000000;
  font-family: Courier;
  text-align: center;
  margin: auto;
  
}
.bastardly {
  background-image: url("images/297fc4f944eb2140c28ecfa929d836ff.jpg");
  width: 900px;
  height: 900px;
}

.listo {
  background-image: url("images/09f70b16027cbaa8412d77092bb23dcc.gif");
  color: white;
  font-family: 'Spartan';
  text-align: center;
  margin: auto;
}
.sewing {
  background-image: url("sweetie.gif");
  color: #360922;
  text-align: center;
  margin: auto;
}

.binkie {
  background-image: url("images/pattern.jpg");
  color: white;
  text-shadow: 2px 2px 4px rgb(255, 0, 102);
  font-family: Courier;
  text-align: center;
  margin: auto;
  cursor: url(images/tumblr_inline_ol4nweoryZ1uxxza6_75sq.png), auto;
}
.sakuraa {
  background-image: url("tumblr_inline_moq169kYwf1qz4rgp.png");
  color: rgb(153, 0, 61);
  text-shadow: 2px 2px 4px rgb(255, 0, 102);
  font-family: Courier;
  text-align: center;
  margin: auto;
  cursor: url(images/tumblr_inline_ol4nweoryZ1uxxza6_75sq.png), auto;
}
.remuchaan {
  background-image: url("images/tumblr_inline_mum6kuYGpu1rfouz7.jpg");
  color: #04593e;
  font-family: Courier;
  text-align: center;
  margin: auto;
  cursor: url(images/tumblr_inline_ol4nweoryZ1uxxza6_75sq.png), auto;
}
.cakey {
  background-image: url("images/bg-cherry6.gif");
  color: #5c213d;
  font-family: 'Unica One', cursive;
  text-align: center;
  margin: auto;
}
.dvmerch {
  background-image: url("images/tumblr_inline_mqepc1RICH1qz4rgp.png");
  background-size: 300px;
  color: white;
  font-family: Courier;
  text-align: center;
  margin: auto;
  cursor: url(images/tumblr_inline_ol4nweoryZ1uxxza6_75sq.png), auto;
}
.mahoushojo {
  background-image: url("images/DifficultSnoopyGnatcatcher-max-1mb.gif"), url("images/sweetie.gif");
  background-repeat: repeat-y, repeat;
  background-size: 300px;
  color: rgb(204, 0, 102);
  font-family: Courier;
  text-align: center;
  margin: auto;
  cursor: url(images/tumblr_m98yzgB9kQ1qid2nw.gif), auto;
}
.jojos {
  background-image: url("images/background-tumblr-pattern-purple-3.jpg");
  background-size: 300px;
  color: rgb(51, 0, 102);
  font-family: Courier;
  text-align: center;
  margin: auto;
}
  
.furb {
  background-image: url("https://i.pinimg.com/564x/aa/cd/9b/aacd9b18b6f04b17e49e15c6184c9fb8.jpg");
  background-size: 300px;
  color: rgb(51, 0, 102);
  font-family: 'Spartan';
  text-align: center;
  margin: auto;
}
.ebay {
  background-image: url("images/38cfb95682bc77a574fe032a5fef2a55.jpg");
  background-size: 300px;
  color: rgb(128, 0, 51);
  font-family: Courier;
  text-align: center;
  margin: auto;
}
.cool {
  background-image: url("images/tumblr_inline_n25a6zYeib1qhwjx8540.gif");
  color: rgb(204, 0, 102);
  font-family: 'Shrikhand', cursive;
  text-align: center;
  margin: auto;
  -webkit-text-fill-color: white; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: rgb(204, 0, 102);
  font-size: 20px;
}
.devil {
  background-image: url("images/gothic.png");
  background-size: 300px;
  color: rgb(204, 0, 102);
  font-family: Courier;
  text-align: center;
  margin: auto;
}
.choro {
  background-image: url("images/lilgreen.gif");
  color: rgb(41, 163, 41);
  font-family: Courier;
  text-align: center;
  margin: auto;
}
.stamp {
  background-image: url("images/heartbg.jpg");
  color: rgb(204, 0, 102);
  font-family: Courier;
  text-align: center;
  margin: auto;
}
.fish {
  background-image: url("babeybg.jpg");
  background-size: 300px;
  color: rgb(204, 0, 102);
  font-family: Courier;
  text-align: center;
  margin: auto;
}
.artist {
  background-image: url("https://i.pinimg.com/564x/a8/ac/2a/a8ac2a54ec7f7b866b064134b9b58bed.jpg");
  font-family: 'Unica One', cursive;
  background-size: 150px;
  color: #120207;
  text-align: center;
  margin: auto;
  
  
}
.osoart {
  background-image: url("images/bowgreen.png");
  background-size: 300px;
  color: rgb(0, 102, 34);
  font-family: Courier;
  text-align: center;
  margin: auto;
}
.commission {
    background-image: url("/images/gembg.jpg");
  background-size: 300px;
  color: white;
  font-family: Courier;
  text-align: center;
  margin: auto;
}
.drew {
  background-image: url("images/wak01-bg-frill.gif"), url("/images/babey.jpg");
  background-repeat: repeat-x, repeat;
  background-size: 140px, 300px;
  color: rgb(204, 0, 102);
  font-family: 'Pacifico', cursive;
  margin: auto;
  text-align: center;
  cursor: url(images/tumblr_m4or7cbq0H1qgtu70.png), auto;
}
.contact {
  background-image: url("images/strawberryshortcakebg0.png");
  color: #fff;
  font-family:  'Fredoka One', cursive;
  text-align: center;
  margin: auto;
	cursor: url(images/tumblr_m98yzgB9kQ1qid2nw.gif), auto;
	
}
.home {
  background-image: url("images/che-79.gif");
  color: #823454;
  font-family: 'Fredoka One', cursive;
}
.about {
  background-image: url("eyes.jpg");
}
.welcome {
  text-align: center;
  margin: auto;
  background-color: #ffccff;
  border-radius: 2px;
  border: 2px solid rgb(255, 51, 153);
  width: 60%;
}
.square {
  background-color: #ffccff;
  overflow: auto;
  border: 1px solid white;
  color: rgb(153, 0, 61);
  text-align: center;
  margin: auto; 
  width: 60%;
  height: 700px;
}
.centimg {
  margin: auto;
  text-align: center;
}
.inform {
  text-align: center;
  margin: auto;
  background-color: rgb(255, 179, 179);
  border-radius: 2px;
  border: 2px solid rgb(255, 51, 133);
  width: 60%;
  padding: 10px;
} 
.artists {
   border: 10px ridge rgb(255, 0, 102);
  
}
.comm {
  background-color: rgb(255, 102, 204);
  border: 15px dashed rgb(255, 0, 255);
  width: 80%;
  text-align: center;
  margin: auto;
}
.stump {
  background-color: rgb(255, 230, 255);
  margin: auto;
  text-align: center;
  width: 70%;
  border: 2px solid white;
}
.green {
  width: 60%;
  background-color: #ccffdd;
  margin: auto;
  text-align: center;
  padding: 6px;
  border: 1px solid white;
  border-radius: 5px;
}
.buddy {
  width: 70%;
  height: 600px;
  overflow-y: scroll;
  text-align: center;
  margin: auto;
  border: solid 2px white;
  background-color: #ffccff;
  
}
.buddyGREEN {
  width: 70%;
  height: 600px;
  overflow-y: scroll;
  text-align: center;
  margin: auto;
  border: solid 2px white;
  background-color: #b8ffe8;
  
}
.todolist {
  position: fixed;
  top: 15px;
  left: 15px;
  width: 250px;
  height: 200px;
  overflow: auto;
  background-image: url("images/heartbg.jpg");
  text-align: center;

}

.right {
  position: fixed;
  bottom: 0;
  right: 0;
}
.left {
  position: fixed;
  bottom: 0;
  left: 0;
  
}
.lefthang1 {
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("images/80x80th_lacebow3a.gif");
   background-repeat: repeat-x;
   width: 100%;
    z-index: -1;
}
.lefthang2 {
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("images/ya02.gif");
   background-repeat: repeat-x;
   width: 100%;
    z-index: -1;
}
.lefthang3 {
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("images/rose-ribbon-kirakira-1.gif");
   background-repeat: repeat-x;
   width: 100%;
    z-index: -1;
}

.lefthang {
  position: fixed;
  top: 0;
  left: 0;
}
@media (max-width: 700px) {
 .lefthang {
  height: 50px;
}
}
.righthang {
  position: fixed;
  top: 0;
  right: 0;
}

.babey {
  float: left;
}
.sad {
  background-color: rgb(255, 255, 230);
  color: rgb(204, 163, 0);
  text-align: center;
  margin: auto;
  border: 2px solid rgb(255, 255, 102);
  padding: 10px;
  width: 60%;
}
.dede {
  background-color: rgb(255, 204, 204);
  width: 60%;
  border: 1px solid white;
  padding: 10px;
  border-radius: 5px;
  text-align: center;
  margin: auto;
}
.dedescrollu {
  background-color: rgb(255, 204, 204);
  width: 60%;
  border: 1px solid white;
  padding: 10px;
  border-radius: 5px;
  text-align: center;
  margin: auto;
  height: 500px;
  overflow:auto;
}
.rapper {
  width: 60%;
  overflow: hidden;
  text-align: center;
  margin: auto;
}
.rapper2 {
  width: 90%;
  overflow: hidden;
  text-align: center;
  margin: auto;
}
@media (max-width: 700px) {
 .rapper {
  width: 100%;
}
}
.butts {
  float: left;
  width: 40%;
  border: 1px solid white;
  padding: 15px;
  background-color: #FFECF1;
  background-image: url("images/ya01-bg-frill.gif");
  background-repeat: repeat-x;
  color: rgb(204, 0, 102);
  height: 300px;
  overflow-y: scroll;
}

.else {
  float: right;
  width: 40%;
  border: 1px solid white;
  padding: 15px;
  background-color: #FFECF1;
  color: rgb(204, 0, 102);
  height: 300px;
  overflow-y: scroll;
  background-image: url("images/ya01-bg-frill.gif");
  background-repeat: repeat-x;
}
.beezechurger {
  float: left;
  width: 40%;
  border: 1px solid #a566b0;
  padding: 15px;
  color: #853f91;
  background-color: white;
  height: 300px;
  overflow-y: scroll;
  opacity: 0.6;
}
.guccigang {
  float: right;
  width: 40%;
  border: 1px solid #a566b0;
  padding: 15px;
  color: #853f91;
  background-color: white;
  height: 300px;
  overflow-y: scroll;
  opacity: 0.6;
}

.what {
  background-color: white;
  color: #e0106a;
}

.rant {
  float: left;
  width: 50%;
  border: 2px solid #e0106a;
  padding: 15px;
  color: #e0106a;
  background-color: white;
  border-radius: 4px;
}
.descriptors {
  float: right;
  width: 40%;
  border: 2px solid #e0106a;
  padding: 5px;
  color: #e0106a;
  background-color: white;
  border-radius: 4px;

}
.gayllery {
 float: right;
  width: 40%;
  padding: 5px;
  color: #e0106a;
}

.furbsta {
  float: left;
  width: 40%;
  border: 1px solid white;
  padding: 15px;
  background-image: url("images/tumblr_inline_mopx0cAFqC1qz4rgp.png");
  color: white;
  height: 20%;
}
.fura {
  float: right;
  width: 40%;
  padding: 15px;
  color: rgb(51, 0, 102);
  height: 20%;
}
.button {
  width: 40%;
  text-align: center;
  margin: auto;
  border: 1px solid white;
  padding: 15px;
  background-color: #FFECF1;
  color: rgb(204, 0, 102);
  overflow-y: scroll;
  height: 200px;
  background-image: url("images/ya01-bg-frill.gif");
  background-repeat: repeat-x;
}
.sakura {
  position: fixed;
  top: 0;
  right: 0;
}
.pap {
  width: 70%;
  background-image: url("images/tumblr_inline_mopvxbt3c41qz4rgp.gif");
  border: 1px solid white;
  margin: auto;
}

.leftgirl {
  border: 1px solid white;
  float: left;
  padding: 10px;
  width: 40%;
}
.leftgirlw {
  border: 1px solid white;
  float: left;
  padding: 10px;
  width: 40%;
  background-image: url("images/tumblr_inline_mopvxbt3c41qz4rgp.gif");
}
.rightgirl {
  border: 1px solid white;
  float: right;
  padding: 10px;
  width: 40%;
}
.rightgirlw {
  border: 1px solid white;
  float: right;
  padding: 10px;
  width: 40%;
  background-image: url("images/tumblr_inline_mopvxbt3c41qz4rgp.gif");
}

.rightfloat {
  float: right;
  width:40%;
  padding: 50px;
}
.leftfloat {
  float: left;
  padding-left: 50px;
  padding-top: 50px;
}
@media (max-width: 700px) {
 .leftgirlw {
  width: 80%;
  float: none;
}
.rightgirlw {
  width: 80%;
}
.rightfloat {
  float: none;
}
.leftfloat {
  float: none;
}
}
.mahoulist {
  float: left;
  width: 40%;
  border: 1px solid white;
  padding: 10px;
  color: white;
  height: 200px;
  overflow-y: scroll;
}
.rhono {
  border: 1px solid rgb(224, 204, 255);
  padding: 10px;
  width: 45%;
  background-color: rgb(170, 128, 255);
  margin: auto;
}
.whitebox {
  border: 1px solid white;
  width: 40%;
  margin: auto;
  opacity: 0.8;
  background-color: rgb(220, 163, 191);
}
.fiddi {
  width: 80%;
  margin: auto;
}

.eighty {
  width: 80%;
  margin: auto;
}
.hddv {
  position: fixed;
  top: 0;
  left: 0;
  padding-left: 200px;
  padding-top: 400px;
}
.wenne {
  position: fixed;
  top: 0;
  right: 0;
  padding-right: 100px;
  padding-top: 250px;
}
a:hover {
  cursor: url(images/cursor_point2d.gif), auto;
}

.bootybooty{
  background-color: #FF5C99;
  color: white;
  border: 2px solid #FF5C99;
   transition-duration: 0.4s;
  font-size: 20px;
  margin: 4px 2px;
}

.bootybooty:hover{
  background-color: white;
  color: #FF5C99;
  border: 2px solid #FF5C99;
}
.bum{
  background-image: url("images/ca415f2ea3c816f011d6f31ad07eaa4c.jpg");
  color: white;
  border: 2px solid #FF5C99;
  border-radius: 2px;
   transition-duration: 0.4s;
  font-size: 16px;
  margin: 4px 2px;
  font-family: 'Fredoka One', cursive;

}

.bum:hover{
  background-image: url("images/21fcff21450365abef5b4f13a236dfd4.jpg");
  color: #FF5C99;
  border: 2px solid #FF5C99;
}
.lacecontent{
  width: 900px;
  height: 600px;
  overflow:auto;

}

